.rqp-wrapper{
  overflow-x: hidden;
}

.rqp__form-container {
  /* position: absolute; */
  /* margin-top: 70px; */
  /* margin-left: 85px; */
  /* width: 580px; */
  width: 100%;
  height: 794px;
  background: linear-gradient(#11B7B5, #11B7B5, #B5E8E7);
  border-radius: 8px;
  box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);
}

.rqp__form-container__inputs {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.rqp__form-container__inputs>* {
  margin: 1rem 0;
}

.rqp__form-container__inputs .custom-btn {
  flex: 1;
  margin: 0;
  border: none;
  width: 90%;
}

.rqp__form-container__inputs .custom-btn a {
  width: 456px;
  text-align: center;
  margin-top: -1px;
}
.rqp__form-container__inputs select {
  color: gray;
}
.rqp__form-container__inputs h2 {
  font-size: 1.5rem !important;
  color: white !important;
  margin: 1rem 0;
}

.rqp__form-container__inputs input, .rqp__form-container__inputs textarea, .rqp__form-container__inputs select {
  border: none;
  border-radius: 5px;
  width: 90%;
  padding: 0.6rem 0.5rem;
}

.rqp__form-container__inputs textarea {
  height: 118px;
}

.rqp-thanks-message {
  padding-top: 25%;
}

.rqp-thanks-message .text-wrapper {
  width: 300px;
  margin: 0 auto;
}

.rqp-thanks-message .text-wrapper h2 {
  text-align: center;
}

.rqp-thanks-message .text-wrapper p {
  font-weight: 500;
  color: var(--green);
}

.rqp__text-container {
  margin-top:50%;
  margin-left:100px;
  /* margin-top: 250px;
  margin-left: 167px;
  display: flex;
  flex-direction: column; */
}

.rqp__text-container h2 {
  font-size: 1.5rem;
}

.rqp-list-box {
  display: flex;
  flex-direction: column;
}

.rqp-list-box div {
  display: grid;
  grid-template-columns: 10% 90%;
  margin-top: 1rem;
  /* align-items: center; */
  /* justify-content: center; */
}

.rqp-list-box p {
  margin: 0;
  margin-left: 0.5rem;
  font-size: 1.125rem;
}

.rqp-list-box .rqp-icon {
  /* width: 35px;
  height: 36px; */
  font-size: 2rem;
}

.rqp-contact-from-info {
  font-size: 1.125rem;
  margin-top: 20px;
  /* margin-left: 85px; */
  /* margin-bottom: 140px; */
}

.rqp-contact-from-info p {
  width: 430px;
  height: 45px;
}

.rqp-heading {
  text-align: center;
  margin-top: 140px;
  margin-left: 215px;
}

.rqp-heading p {
  font-size: 1.125rem;
  color: var(--green);
}

/* Background */

.rqp {
  position: relative;
}

.rqp .left-bg {
  position: absolute;
  top: -150px;
  left: -230px;
  transform: rotate(40deg);
}

.rqp .right-bg {
  position: absolute;
  top: -150px;
  right: -150px;
  transform: rotate(0deg);
}

.rqp .red-shadow-bg {
  position: absolute;
  top: 110px;
  right: -250px;
  transform: rotate(60deg);
}

.rqp-background .background-left-bg {
  position: absolute;
  left: 0;
  top: 400px;
  width: 100px;
  transform: rotate(180deg);
}

.rqp-background .background-right-bg {
  position: absolute;
  right: 0;
  bottom: 100px;
  width: 100px;
}

.rqp-wrapper {
  position: relative;
}

/* .rqp-background, */

.rqp-for-background {
  z-index: -1;
  background-image: linear-gradient(var(--background-blue), white);
  position: absolute;
  top: 360px;
  left: 0;
  width: 100vw;
  height: 800px;
}

@media (max-width:991px) {
  .rqp__form-container{
    height: auto;
    /* width: 80%; */
    margin: 0 auto;
    padding-bottom: 30px;
  }
  .rqp__text-container{
    margin-top:30px;
    margin-left: 0px;
  }
  .rqp-background svg {
    display: none;
  }
}
@media (max-width:400px) {
  .rqp-wrapper{
    margin-top: -40px;
  }
}